Bug 285521 - Unable to "Move to Another Workspace".
Unable to "Move to Another Workspace".
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-10 22:25 EDT by Jesse Keating
Modified: 2013-01-09 21:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-16 16:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-09-10 22:25:49 EDT
Right click on a window and selecting Move to Another Workspace, and picking a
workspace results in nothing happening.  Move to Workspace Right/Left still
function.
Comment 1 Søren Sandmann Pedersen 2007-09-11 15:39:09 EDT
Does this also not work if you right-click on the menu item? Ie., right-click on
the window, then *right-click* the menu item, rather than left-click.
Comment 2 Jesse Keating 2007-09-11 15:50:18 EDT
Yikes, it does work that way, but why the difference between left click and
right click?
Comment 3 Søren Sandmann Pedersen 2007-09-11 22:26:37 EDT
It's bug in the GTK+ menu code I believe.
Comment 4 Rex Dieter 2007-09-12 09:13:49 EDT
Reassigning gtk+ -> gtk2 (I doubt metacity is using gtk+ v1)
Comment 5 Matthias Clasen 2007-09-16 16:40:24 EDT
fixed in 2.12.0

Note You need to log in before you can comment on or make changes to this bug.